Subject: [hybi] Jetty-7.4.1 builds with websockets -07 are available

From: Greg Wilkins <[email-masked]>
Date: Sat, 30 Apr 2011 08:13:47 +1000

Jetty trunk contains a -07 implementations, with builds ending up in

  https://oss.sonatype.org/content/groups/jetty-with-staging/org/eclipse/jetty/jetty-distribution/7.4.1-SNAPSHOT/

and

  https://oss.sonatype.org/content/groups/jetty-with-staging/org/eclipse/jetty/aggregate/jetty-all/7.4.1-SNAPSHOT/

I'm still working on the test protocols and will move some of the test
features into extensions.

cheers

On 30 April 2011 07:35, Patrick McManus <[email-masked]> wrote:
> Hi All,
>
> Just as I did with -06, I am releasing unofficial and unsupported builds
> of firefox amended to include support for
> draft-ietf-hybi-thewebsocketprotocol-07:
>
> http://www.ducksong.com/misc/websockets-builds/ws-07/5.0.a2.01/
>
> Last time around there was some really great interop testing between the
> various clients and servers and I certainly hope to see that repeated
> now that we are in last call. I have personally benefited from testing
> with a couple other projects already updated to -07 and announced on
> this list - especially thanks to Andy and Brian.
>
> As usual, feedback generally about the protocol and how inherent things
> in it impact you when dealing with these builds should go to the hybi
> list - but if you have just bugs or questions specifically about the
> firefox implementation then send them to me directly.
>
> This code drop consists of the websockets code added to our "Firefox 5
> Aurora" branch. Aurora code is in feature freeze but is still undergoing
> stabilization. I made the builds on this branch simply because porting
> the patches to Firefox 4 is a PITA for code conflict reasons, but it
> does not mean that the updated websockets protocol will be in the
> official Firefox 5 released in June. This is just a testing build :)
>
> -Patrick
>
>
> _______________________________________________
> hybi mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/hybi
>